{
    "recharge": "充值",
	"cashOut":"提现",
    "balanceDetail": "余额明细",
	"accountBalance":"账户余额（元）",
	"balance":"余额（元）",
	"money":"可提现余额（元）",
    "availableBalance": "可用余额",
    "rechargeAmountError": "充值金额错误",
    "confirm": "确认",
    "customRechargeAmount": "自定义充值金额",
	"yuan":"￥",
	"rechargeRecord":"充值记录",
	"RechargeMethod":"充值方式",
	"addAmount":"送余额",
	"addJifen":"送积分",
	"addLevel":"送会员"
}